# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=bluetooth-support
pkgver=1
pkgrel=3
arch=('any')
url="https://wiki.archlinux.org/index.php/Bluetooth"
license=('GPL')
pkgdesc="Meta package for bluetooth support."
depends=("bluez"
                        "bluez-libs"
                        "bluez-hid2hci"
                        "bluez-plugins"
                        "bluez-tools"
                        "bluez-utils"
                        "bluetooth-autoconnect")
optdepends=('blueman: A gtk+ bluetooth manager'
                        'bluedevil: Qt bluetooth frontend'
                        'blueberry: Bluetooth configuration tool')
install=bluetooth.install
replaces=("croco-bluetooth" "manjaro-bluetooth")
